@charset "utf=8";

/* ==========================================
インバウンドコンサルアカデミー
========================================== */

.academyInnerWr01 {
    max-width: 140rem;
    width: 100%;
    margin: 0 auto;
}

.academyTitSetBox01 {
    text-align: center;
}

.serviceTit01 {
    display: inline-block;
    background: var(--primary);
    background: linear-gradient(270deg, rgba(255, 171, 87, 1) 0%, rgba(255, 101, 101, 1) 100%);
    color: var(--white);
    padding: 2.4rem 19rem;
    font-size: 3.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.46em;
}

.serviceFlexImg01 {
    width: 100%;
    padding-top: 64.29%;
    position: relative;
}

.serviceFlexImg01>img {
    position: absolute;
    width: 100%;
    height: 100% !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    border-radius: 23.5rem;
    box-shadow: 0 0.3rem 0.8rem rgb(0 0 0 / 25%);
}

.serviceFlexImgBox01 {
    width: 53.44%;
}

.serviceFlexTextBox01 {
    width: 38.17%;
}

.serviceFlexWr01 .serviceFlexRow01:nth-child(odd) {
    flex-direction: row-reverse;
    margin-left: auto;
}

.serviceFlexWr01 .serviceFlexRow01:nth-child(even) {
    flex-direction: row;
    margin-right: auto;
}

.serviceFlexRow01 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 5rem;
    max-width: 131rem;
    width: 100%;
}

.serviceFlexWr01 .serviceFlexRow01:first-child {
    margin-top: 0;
}

/*--serviceWr01---*/

.academyTit01 {
    font-size: 4.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
}

.serviceWr01 {
    padding: 15rem 0 11.2rem;
}

.serviceLeadBox {
    text-align: center;
}

.serviceFlexWr01 {
    width: 100%;
    margin: 11rem auto 0;
}

.serviceRecommendWr01 {
    margin-top: 10rem;
    display: block;
}

.serviceRecommendTitSetBox {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2.85rem;
    margin-bottom: 2rem;
}

.academyRecommendArrow {
    max-width: 5.1rem;
    width: 100%;
}

.serviceRecommendTit {
    text-align: center;
    font-size: 4rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.413em;
}

.serviceRecommendBox01 {
    flex: 1;
}

.serviceRecommendListBox {
    max-width: 58.5rem;
    width: 100%;
    margin: 0 auto;
}

.serviceRecommendListSet {
    display: flex;
    align-items: center;
    gap: 1rem;
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.45em;
    margin-top: 1.7rem;
}

.serviceRecommendListIcon {
    max-width: 3.38rem;
    width: 100%;
    display: block;
}

.serviceRecommendListText {
    flex: 1;
}

.serviceRecommendListBox .serviceRecommendListSet:first-child {
    margin-top: 0;
}

.serviceRecommendArrowPc {
    display: block;
}

.serviceRecommendArrowSp {
    display: none;
}

.serviceRecommendBox {
    position: relative;
    border: 0.3rem solid;
    border-image: linear-gradient(270deg,rgba(255, 171, 87, 1) 0%, rgba(255, 101, 101, 1) 100%) 1;
    border-image-slice: 1;
    padding: 7.4rem 3rem 7.2rem;
    max-width: 81.8rem;
    margin: 0 auto;
}

/*--serviceWr02---*/

.serviceWr02 {
    padding: 7rem 0 8rem;
    background: var(--primary);
    background: linear-gradient(270deg, rgba(255, 171, 87, 1) 0%, rgba(255, 101, 101, 1) 100%);
    color:#fff;
}

.academyInnerWr02 {
    max-width: 188.6rem;
    width: 100%;
}

.academySeminarItemWr {
    margin: 5rem auto 0;
    width: 100%;
}

.academySeminarItemImg {
    width: 100%;
    position: relative;
    padding-top: 100%;
}

.academySeminarItemImg>img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    object-fit: cover;
}

.academySeminarTextBox {
    max-width: 80rem;
    width: 100%;
    margin: 4rem auto 0;
    text-align: center;
    font-weight: 500;
}

.academySeminarTitSe {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    gap: 6.5rem;
}

.academySeminarTitDeco {
    max-width: 2.5rem;
    width: 100%;
}

.academySeminarTit {
    font-size: 4rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.45em;
}

.InstagramBtn {
    max-width: 40.8rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 8.1rem;
    border: 3px solid #DB36D2;
    background: #fff;
    border-radius: 4.1rem;
    color: #DB36D2;
    position: relative;
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0.1em;
    transition: all .5s;
}

.InstagramBtnMg {
    margin: 5rem auto 0;
}

.InstagramIcon {
    max-width: 3rem;
    width: 100%;
    position: absolute;
    left: 6.9rem;
    margin: auto;
}

.InstagramBtn:hover {
    background: #DB36D2;
    color: #fff;
}

.InstagramBtn:hover>.InstagramIcon {
    filter: brightness(0) invert(1);
}

/*--serviceWr03---*/

.serviceWr03 {
    padding: 13.8rem 0 0;
}

.academyAboutTit {
    position: relative;
    display: inline-block;
    margin-bottom: 2.1rem;
    padding: 0.7rem 5.4rem;
    border-radius: 99.9rem;
    background-color: #ffab57;
    text-align: center;
    font-size: 3.2rem;
    font-weight: 600;
    line-height: 1.5;
    color: #fff;
    filter: drop-shadow(0 0.3rem 0.6rem rgb(0 0 0 / 16%));
}

.academyAboutTit::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    border-style: solid;
    border-width: 2.1rem 2rem 0 2rem;
    border-color: #ffab57 transparent transparent;
    translate: -50% 100%;
}

.academyAboutTitSet {
    text-align: center;
}

.academyAboutFlexRow {
    width: 100%;
    display: flex;
    align-items: stretch;
    background-color: #fff;
    border-radius: 23.1rem;
    overflow: hidden;
    padding: 0 1.5rem 0 0;
    border: 0.2rem solid #333;
    margin: 7rem auto 0;
}

.academyAboutFlexLeft {
    max-width: 48.7rem;
    width: 40.58%;
    margin: 0 5rem 0 0;
}

.academyAboutFlexImgBox {
    width: 100%;
    height: 100%;
}

.academyAboutFlexRight {
    max-width: 55rem;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 4.3rem 0 3rem;
}

.academyAboutFlexImgBox>img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.academyAboutFlexTitSet {
    display: flex;
    align-items: center;
    gap: 3.1rem;
}

.academyAboutFlexTextBox {
    margin-top: 3rem;
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 2.222em;
}

.academyAboutFlexTextBox strong {
    color: #FF4848;
}

.academyAboutFlexNumber {
    color: #FFAB57;
    font-size: 5.4rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.44em;
}

.academyAboutFlexTit {
    flex: 1;
    font-size: 3rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.47em;
}

.academyAboutFlexWr {
    margin-top: 6rem;
}

.academyAboutFlexWr .academyAboutFlexRow:first-child {
    margin-top: 0;
}

.academyProgramTextBoxWr {
    background: #FFA294;
    color: #fff;
    margin-top: 4rem;
    padding: 7rem 4rem;
}

.academyProgramTextBox {
    max-width: 80rem;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-weight: 600;
}

.academyProgramWr {
    margin-top: 15rem;
}

.academyCarrierGrid {
    display: grid;
    grid-template-columns: repeat(4, 1fr) !important;
    gap: 2.4rem;
    margin: 6rem auto 0;
    width: 100%;
}

.academyCarrierWr {
    width: 100%;
    max-width: 113.6rem;
    margin: 13rem auto 0;
}

.academyCarrierTit {
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    text-align: center;
    line-height: 1.47em;
}

/*--serviceWr04---*/

.academyPriceBrMg {
    margin-top: 3rem;
}

.serviceWr04 {
    padding: 15rem 0 0;
}

.serviceMoneyWr {
    margin-top: 7rem;
}

.serviceMoneyWr .serviceMoneyBox:first-child {
    margin-top: 0;
}

.serviceMoneyWr .serviceMoneyBox {
    margin-top: 7rem;
    border: 0.2rem solid #333;
    padding: 5rem 5rem;
}

.serviceMoneyListWr {
    max-width: 108rem;
    width: 100%;
    margin: 0 auto;
}

.serviceMoneyTitSetBox {
    display: flex;
    align-items: center;
}

.serviceMoneyTitSetBox:after {
    content: "";
    position: relative;
    flex: 1;
    display: block;
    background: #FFAB57;
    height: 2px;
}

.serviceMoneyNumber {
    margin-right: 1rem;
    font-size: 3.5rem;
    font-weight: bold;
    letter-spacing: 0.05em;
}

.serviceMoneyTit {
    font-size: 3rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.47;
    margin-right: 3rem;
}

.serviceMoneyRyoukinn {
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.44em;
    color: #FFAB57;
    text-align: right;
}

.serviceMoneyTextBox {
    margin-top: 4rem;
}

/*--serviceWr05---*/

.serviceWr05 {
    padding: 15rem 0 0;
}

.serviceResultsItemWr .serviceResultsItemBox:first-child:after {
    content: "";
    background: url(../../../../uploads/support_arrow.svg) no-repeat;
    background-size: contain;
    width: 14.645rem;
    height: 7.289rem;
    transition: all .5s;
    position: absolute;
    right: -18.5rem;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 2;
}

.academyApplyTextBox {
    max-width: 80rem;
    width: 100%;
    margin: 4rem auto 0;
    text-align: center;
}

.serviceResultsItemWr {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 21.7rem;
    margin: 7rem auto 0;
    max-width: 101.7rem;
    width: 100%;
}

.serviceResultsItemMain {
    padding: 4.5rem 0 5.6rem;
    position: relative;
    z-index: 3;
    color: #fff;
}

.serviceResultsItemBox {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.serviceResultsItemImgBox {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: auto;
}

.serviceResultsItemImgBox figure {
    width: 100%;
    height: 100%;
    position: relative;
}

.serviceResultsItemImgBox figure>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.serviceResultsItemImgBox figure:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
    display: block;
    background: #333;
    opacity: 0.65;
}

.serviceResultsItemMainMaskBox:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.74;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.serviceResultsItemMainMaskBox {
    position: relative;
    padding: 2rem 1.5rem 4.5rem;
    margin-top: 2rem;
    color: #333;
    text-align: center;
}

.serviceResultsItemMainBox {
    position: unset !important;
}

.serviceResultsItemMainMaskImgDeco {
    max-width: 10.8rem;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -2.25rem;
}

.serviceResultsItemMainMaskText {
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.4em;
}

.serviceResultsItemMainMaskText>strong {
    color: #FF4848;
    font-size: 3.5rem;
}

.serviceResultsItemPw01 {
    padding: 0 1.5rem;
    text-align: center;
}

.serviceResultsImgBox {
    max-width: 11.216rem;
    width: 100%;
    display: block;
    margin: 1.95rem auto 0;
}

.serviceResultsImg {
    width: 100%;
    padding-top: 100%;
    position: relative;
}

.serviceResultsImg>img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.serviceResultsImg01>img {
    width: 100%;
}


.serviceResultsImg02>img {
    width: 100%;
}

.serviceResultsItemMainTit {
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.47em;
}

.serviceResultsItemMainText01 {
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.45em;
}

/*--serviceWr06---*/

.serviceWr06 {
    padding: 13rem 0 13rem;
}

.academyBlockWr {
    margin-top: 7rem;
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

.serviceMeritTit {
    font-size: 2rem;
}

.serviceMeritItemBox {
    padding: 4.6rem 1.5rem 2rem;
}

.serviceRecommendTitSetBox {
    gap: 3rem;
}

.serviceRecommendWr01 {
    gap: 3rem;
}

.serviceRecommendBox {
    padding: 3rem;
}

.serviceRecommendArrowSet {
    max-width: 10.6rem;
}

.serviceRecommendTit {
    font-size: 3.5rem;
}

.serviceRecommendListSet {
    font-size: 1.8rem;
}

.serviceTit01 {
    padding: 2.4rem 8rem;
    font-size: 3rem;
}

.serviceResultsItemWr {
    gap: 15rem;
    margin: 4rem auto 0;
}

.serviceResultsItemWr .serviceResultsItemBox:first-child:after {
    width: 9.645rem;
    height: 4.889rem;
    right: -12.8rem;
}

.academySeminarItemWr {
    margin: 3rem auto 0;
}

.academyTit01 {
    font-size: 3.5rem;
}

.serviceFlexWr01 {
    margin: 6rem auto 0;
}

.serviceFlexTextBox01 {
    width: 43.17%;
}

.academyAboutFlexNumber {
    font-size: 4rem;
}

.academyAboutFlexTit {
    font-size: 2.5rem;
}

.academyAboutFlexTitSet {
    gap: 2.1rem;
}

.academyAboutFlexTextBox {
    margin-top: 1.5rem;
    font-size: 1.6rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

.serviceRecommendArrowPc {
    display: none;
}

.serviceRecommendArrowSp {
    display: block;
}

.serviceMeritItemWr {
    grid-template-columns: repeat(1, 1fr);
    margin: 4rem auto 0;
}

.serviceMeritItemBox {
    max-width: 42rem;
    width: 100%;
    margin: 0 auto;
    padding: 5.6rem 1.5rem 2.8rem;
}

.serviceRecommendWr01 {
    margin-top: 6rem;
    flex-direction: column;
}

.serviceRecommendTitSetBox {
    flex-direction: row;
}

.serviceRecommendArrowSet {
    max-width: 4.6rem;
}

.serviceFlexWr01 {
    margin: 5rem auto 0;
}

.serviceTit01 {
    padding: 1.8rem 2rem;
    font-size: 2.5rem;
    display: block;
}

.serviceFlexWr01 .serviceFlexRow01:nth-child(odd) {
    flex-direction: column;
}

.serviceFlexWr01 .serviceFlexRow01:nth-child(even) {
    flex-direction: column;
}

.serviceFlexImgBox01 {
    width: 100%;
}

.serviceFlexTextBox01 {
    width: 100%;
    margin-top: 2rem;
}

.serviceBannerTit02 {
    font-size: 2rem;
}

.serviceBannerTextBox {
    max-width: 30rem;
}

.serviceBannerImgBox {
    margin: 0 2.2rem 0 0;
}

.serviceMoneyNumber {
    font-size: 3rem;
}

.serviceMoneyTit {
    font-size: 2.5rem;
    margin-right: 2rem;
}

.serviceMoneyRyoukinn {
    font-size: 2rem;
}

.serviceMoneyWr .serviceMoneyBox {
    margin-top: 4rem;
    padding: 3rem 3rem;
}

.serviceMoneyTextBox {
    margin-top: 2rem;
}

.serviceMoneyWr {
    margin-top: 4rem;
}

.serviceResultsItemWr {
    grid-template-columns: repeat(1, 1fr);
}

.serviceBannerTit01 {
    font-size: 2.5rem;
}

.serviceWr03 {
    padding: 7.8rem 0 0;
}

.serviceWr02 {
    padding: 6.2rem 0 6.4rem;
}

.serviceWr01 {
    padding: 8rem 0 8rem;
}

.serviceWr04 {
    padding: 8rem 0 0;
}

.serviceWr05 {
    padding: 8rem 0 0;
}

.serviceWr06 {
    padding: 8rem 0 8rem;
}

.academyBlockWr {
    margin-top: 4rem;
}

.serviceFlowWr {
    padding: 6rem 4rem 6rem;
}

.serviceFlowListWr {
    margin: 4rem auto 0;
}

.serviceFlowListNumber {
    width: 4rem;
    height: 4rem;
    font-size: 1.8rem;
    margin-right: 2rem;
}

.serviceFlowListTit {
    font-size: 2rem;
}

.serviceBannerMg02 {
    margin: 5rem auto 0;
}

.serviceFlowListSet {
    margin-top: 2.3rem;
}

.serviceResultsItemWr .serviceResultsItemBox:first-child:after {
    background: url(../../../../uploads/support_arrow_sp.svg) no-repeat;
    width: 5.3rem;
    background-size: contain;
    height: 10.6rem;
    right: 0;
    left: 0;
    top: auto;
    bottom: -13rem;
}

.serviceResultsItemBox {
    max-width: 40rem;
    width: 100%;
    margin: 0 auto;
}

.academyCarrierTit {
    font-size: 2.5rem;
}

.academyCarrierWr {
    margin: 7rem auto 0;
}

.academyProgramTextBoxWr {
    margin-top: 3rem;
    padding: 4rem 2rem;
}

.academyProgramTextBox {
    text-align: left;
}

.academyCarrierGrid {
    margin: 3rem auto 0;
}

.academySeminarTitSe {
    gap: 3.5rem;
}

.academySeminarTitDeco {
    max-width: 2rem;
}

.academySeminarTit {
    font-size: 3rem;
}

.InstagramBtn {
    max-width: 32rem;
    height: 7.1rem;
    font-size: 1.6rem;
}

.InstagramBtnMg {
    margin: 4rem auto 0;
}

.InstagramIcon {
    left: 3.9rem;
    transition: all .5s;
}

.academyProgramWr {
    margin-top: 7rem;
}

.academyAboutFlexNumber {
    font-size: 3.5rem;
}

.academyAboutFlexTit {
    font-size: 2rem;
}

.academyAboutFlexTitSet {
    gap: 1.6rem;
}

.academyAboutFlexTextBox {
    margin-top: 1rem;
    font-size: 1.4rem;
}

.academyAboutFlexLeft {
    margin: 0 3rem 0 0;
    width: 40.58%;
}

.academyAboutFlexRow {
    margin: 4rem auto 0;
}

.academyAboutFlexWr {
    margin-top: 3rem;
}

.academyAboutTit {
    margin-bottom: 1.5rem;
    padding: 0.7rem 4.5rem;
    font-size: 2.5rem;
}

.academyAboutTit::after {
    border-width: 1.8rem 1.6rem 0 1.6rem;
}
    
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

.serviceLeadBox {
    text-align: left;
}

.serviceRecommendListSet {
    font-size: 1.6rem;
}

.serviceRecommendTit {
    font-size: 2rem;
}
.serviceTit01 {
    font-size: 2rem;
}
.serviceBanner01 {
    display: flex;
    align-items: stretch;
    padding: 0;
    flex-direction: column;
    border-radius: 5.9rem;
}

.serviceBannerImgBox {
    max-width: 100%;
    width: 100%;
    margin: 0;
}

.serviceBannerTextBox {
    max-width: 100%;
    padding: 2rem 2rem 3rem;
}

.serviceBannerTextListWr .comBtn01 {
    margin: 0 auto;
}

.serviceMoneyTit {
    font-size: 2rem;
}

.serviceMoneyNumber {
    font-size: 2.5rem;
}

.serviceMoneyRyoukinn {
    font-size: 1.5rem;
}

.serviceMoneyWr .serviceMoneyBox {
    padding: 2rem 2rem;
}

.serviceResultsItemMainTit {
    font-size: 2rem;
}

.academyCarrierGrid {
    grid-template-columns: repeat(2, 1fr) !important;
    margin: 4rem auto 0;
}

.academyTit01 {
    font-size: 2rem;
}

.academyRecommendArrow {
    max-width: 3.1rem;
}

.academySeminarTit {
    font-size: 2.5rem;
}

.academyAboutFlexRow {
    align-items: center;
    border-radius: 5.9rem;
    padding: 0;
    flex-direction: column;
}

.academyAboutFlexLeft {
    max-width: 100%;
    width: 100%;
    margin: 0;
}

.academyAboutFlexRight {
    max-width: 100%;
    width: 100%;
    padding: 2rem 2rem 4rem;
}

.academyAboutTit {
    margin-bottom: 1.3rem;
    padding: 0.7rem 3.5rem;
    font-size: 2rem;
}

.academyAboutTit::after {
    border-width: 1.3rem 1.2rem 0 1.2rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {

.serviceTit01 {
    font-size: 1.8rem;
}

.academyAboutFlexNumber {
    font-size: 3rem;
}

.academyAboutFlexTit {
    font-size: 1.8rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */